BODY {
   background: #C8D5F4;
   SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #c8c8c8;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #c8c8c8;
	SCROLLBAR-BASE-COLOR: #c8c8c8;
}

.hlava {
	background: #87A3F3;
}
.navi {
	background: #0002D7;
	color: Silver;
	font-family: System;
	padding: 3px;
}
.modra {
	background: #87A3F4;
	padding: 2px;
	border-bottom: 1px solid #5354FF;
	border-top: 1px solid #5354FF;
	color: #1315FF;
	font-size: 15px;
}
img { margin: 0px; border: 0px; }
a { text-decoration: none; padding: 2px; }
.kecy {
	font-size: 15px;
}
.pata {
	font-size: 10px;
	color: Navy;
}

 {
	border: 1px solid Black;
	!importan: t;
}
	